Emgmbh\MarketBundle\Entity\MarketRiskAssessmentAnswer:
    exclusion_policy: all
    properties:
        id:
            groups:
                - markets_risk_assessment
        question:
            groups:
                - markets_risk_assessment
        answer:
            groups:
                - markets_risk_assessment